# Uses of Interface
org.w3c.dom.ls.LSParser

Packages that use LSParser
Package
Description
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

- ## Uses of LSParser in org.w3c.dom.ls

  Methods in org.w3c.dom.ls that return LSParser
  Modifier and Type
  Method
  Description
  `LSParser`
  DOMImplementationLS.`createLSParser(short mode, String schemaType)`
  Create a new `LSParser`.